@charset "utf-8";

/***************************************************************************
*
* INDEX STYLE
*
***************************************************************************/
/* areaChoose */
.areaChoose {
    padding-top: 45px;
    padding-bottom: 40px;
}

.areaChoose .wrapChoose {
    border-radius: 70px;
    border: 1px solid rgba(255, 255, 255, 0.4);
    padding: 23px 54px 20px 42px;
    background: url(../images/common/bgr-wrapChoose.png) no-repeat center center;
    background-size: 100%;
    box-shadow: 0 4px 20px rgba(0, 0, 0, 5%);
}

.txtChoose {
    text-align: right;
    margin-bottom: 1px;
    line-height: 1.2;
    max-width: 590px;
    margin: 0 0 1px auto;
}

.txtChoose .fsz32 {
    font-size: 32px;
    font-weight: bold;
    color: #D62C00;
}

.txtChoose .fsz24 {
    font-size: 24px;
    font-weight: bold;
}

.areaChoose .wrapChoose .boxChoose {
    display: flex;
    margin-bottom: 61px;
}

.areaChoose .wrapChoose .boxChoose .boxChooseRight {
    width: calc(100% - 575px);
}

.areaChoose .wrapChoose .boxChoose .boxChooseRight .titleChoose {
    font-size: 40px;
    font-weight: bold;
    margin-bottom: 43px;
    letter-spacing: -2.5px;
}

.areaChoose .wrapChoose .boxChoose .boxChooseRight .txtChooseRight {
    font-size: 30px;
    font-weight: normal;
    line-height: 1.1em;
    letter-spacing: -2px;
}

.areaChoose .wrapChoose .boxChoose .boxChooseLeft {
    width: 695px;
    padding-top: 16px;
    margin-left: -123px;
}

.areaChoose .wrapChoose .boxChoose .boxChooseLeft .txtChooseLeft {
    font-size: 41px;
    font-weight: bold;
    text-align: center;
    margin-bottom: -9px;
    letter-spacing: -2px;
}

.areaChoose .wrapChoose .boxChoose .boxChooseLeft .txtChooseLeft span {
    color: #EC9904;
}

.areaChoose .wrapChoose .boxChoose .boxChooseLeft .choosePhoto {
}

.areaChoose .wrapChoose .listChoose {
    display: flex;
    padding: 0 52px;
    align-items: center;
    flex-wrap: wrap;
}

.areaChoose .wrapChoose .listChoose li {
    width: calc((100% / 4) - 100px);
    margin-right: 131px;
    text-align: center;
}

.areaChoose .wrapChoose .listChoose li:nth-child(4n),
.areaChoose .wrapChoose .listChoose li:last-child {
    margin-right: 0;
}

.areaChoose .wrapChoose .listChoose img {}

/* areaCash */
.areaCash {
    margin-bottom: 39px;
}

.areaCash .wrapCash {
    display: flex;
    justify-content: space-between;
    border-radius: 41px;
    background: rgba(255, 255, 255, 0.4);
    border: 1px solid rgba(255, 255, 255, 0.4);
    box-shadow: 0 8px 10px rgba(0, 0, 0, 0.1);
    padding: 14px 37px 12px 37px;
}

.areaCash .wrapCash .boxCash {
    width: 48%;
}

.areaCash .wrapCash .boxCash .titleCash {
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 9px;
}

.areaCash .wrapCash .boxCash .txtCash {
    font-size: 39px;
    font-weight: bold;
    line-height: 1.4;
}

.areaCash .wrapCash .boxCash .cashPhoto {}

.areaCash .wrapCash .cashPhoto {
    width: 50%;
    padding-top: 12px;
}

/* areaChooseCre */
.areaChooseCre {}

.areaChooseCre .txtChoose {
    text-align: center;
    margin: 0 auto;
}

@media (max-width: 1200px) and (min-width: 769px) {
    .areaChoose .wrapChoose .boxChoose .boxChooseRight {
        /* width: calc(100% - 505px); */
        width: 50%;
        transition: all 0.5s;
    }

    .areaChoose .wrapChoose .boxChoose .boxChooseLeft {
        width: 60%;
        padding-top: 16px;
        margin-left: -103px;
        transition: all 0.5s;
    }

    .areaChoose .wrapChoose .boxChoose .boxChooseRight .titleChoose {
        padding-right: 30px;
    }

    .areaChoose .wrapChoose {
        background-position-y: 10%;
    }
}

@media (max-width: 1100px) and (min-width: 769px) {
    .areaChoose .wrapChoose .listChoose li {
        width: calc((100% / 4) - 84px);
        margin-right: 111px;
        transition: all 0.5s;
    }

    .areaCash .wrapCash .boxCash {
        width: 54%;
        transition: all 0.5s;
    }

    .areaCash .wrapCash .boxCash .txtCash {
        font-size: 36px;
        transition: all 0.5s;
    }

    .areaCash .wrapCash .cashPhoto {
        width: 45%;
    }

}

@media (max-width: 1000px) and (min-width: 769px) {
    .areaChoose .wrapChoose .boxChoose .boxChooseRight {
        width: 58%;
        transition: all 0.5s;
    }

    .areaChoose .wrapChoose .boxChoose .boxChooseLeft {
        width: 55%;
        margin-left: -95px;
        transition: all 0.5s;
    }

    .areaChoose .wrapChoose .boxChoose .boxChooseRight .titleChoose {
        padding-right: 50px;
        transition: all 0.5s;
    }
}

@media (max-width: 1030px) and (min-width: 769px) {
    .areaChoose .wrapChoose .listChoose li {
        width: calc((100% / 4) - 74px);
        margin-right: 98px;
        transition: all 0.5s;
    }
}

@media (max-width: 960px) and (min-width: 769px) {
    .areaCash .wrapCash {
        flex-direction: column-reverse;
    }

    .areaCash .wrapCash .boxCash {
        width: 100%;
    }

    .areaCash .wrapCash .boxCash .txtCash br {
        display: none;
    }

    .areaCash .wrapCash .cashPhoto {
        width: 70%;
        margin: 0 auto 30px;
    }

    .areaChoose .wrapChoose {
        background-position-y: 20%;
        background-position-x: 32px;
    }
}

@media (max-width: 935px) and (min-width: 769px) {
    .areaChoose .wrapChoose .listChoose li {
        width: calc((100% / 4) - 54px);
        margin-right: 72px;
        transition: all 0.5s;
    }
}

@media (max-width: 900px) and (min-width: 769px) {
    .areaChoose .wrapChoose {
        padding: 15px 30px 15px 30px;
    }

    .areaChoose .wrapChoose .boxChoose .boxChooseLeft {
        margin-right: 0;
    }

    .areaChoose .wrapChoose .boxChoose .boxChooseLeft .txtChooseLeft {
        font-size: 36px;
        margin-bottom: 0;
    }

    .areaChoose .wrapChoose .boxChoose .boxChooseRight .titleChoose {
        padding-right: 60px;
        font-size: 34px;
    }

    .areaChoose .wrapChoose .boxChoose .boxChooseRight .txtChooseRight {
        font-size: 24px;
    }

    .areaChoose .wrapChoose .txtChoose .fsz24 {
        font-size: 20px;
    }

    .areaChoose .wrapChoose .txtChoose .fsz32 {
        font-size: 28px;
    }
}

@media (max-width: 800px) and (min-width: 769px) {
    .areaChoose .wrapChoose .listChoose li {
        width: calc((100% / 4) - 39px);
        margin-right: 52px;
        transition: all 0.5s;
    }
}

@media (max-width: 768px) {
    .areaChoose {
        padding-top: 4px;
        padding-bottom: 43px;
        background-color: transparent;
    }

    .areaChoose .wrapChoose {
        border-radius: 20px;
        padding: 20px 20px;
        background: rgba(255, 255, 255, 0.4) url(../images/common/bgr-wrapChoose.png) no-repeat center center;
        background-size: 150%;
        background-position-x: 107%;
        background-position-y: 17%;
    }

    .areaChoose .wrapChoose .boxChoose {
        flex-direction: column-reverse;
        margin-bottom: 50px;
    }

    .areaChoose .wrapChoose .boxChoose .boxChooseRight {
        width: 100%;
    }

    .areaChoose .wrapChoose .boxChoose .boxChooseLeft {
        width: 100%;
        margin: 0 0 40px;
    }

    .areaChoose .wrapChoose .boxChoose .boxChooseLeft .txtChooseLeft {
        /* font-size: 40px; */
        letter-spacing: 0;
    }

    .areaChoose .wrapChoose .boxChoose .boxChooseRight .titleChoose {
        margin-bottom: 10px;
        letter-spacing: 0;
		line-height: 1.3em
    }

    .areaChoose .wrapChoose .boxChoose .boxChooseRight .txtChooseRight {
        /* font-size: 30px; */
        letter-spacing: 0;
    }

    .areaChoose .wrapChoose .listChoose {
        /* flex-direction: column; */
        padding: 0;
    }

    .areaChoose .wrapChoose .listChoose li {
        /* width: 22%; */
        width: calc((100% / 4) - 9px);
        margin-right: 12px;
    }

    /* .txtChoose .fsz32 {
        font-size: 26px;
    }

    .txtChoose .fsz24 {
        font-size: 18px;
    } */

    /* areaCash */
    .areaCash .wrapCash {
        padding: 20px 20px;
    }

    .areaCash .wrapCash .boxCash {
        width: 100%;
    }

    .areaCash .wrapCash .boxCash .titleCash {
        font-size: 16px;
    }

    .areaCash .wrapCash .boxCash .txtCash {
        font-size: 26px;
    }

    .areaCash .wrapCash .boxCash .txtCash br {
        display: none;
    }

    .areaCash .wrapCash .cashPhoto {
        max-width: 375px;
        width: 100%;
        margin: 0 auto;
        padding-top: 0;
    }

    /* areaChooseCre */
    .areaChooseCre {
        margin-bottom: 30px;
    }
}

@media (max-width: 414px) {

    .areaChoose .wrapChoose {
        background: rgba(255, 255, 255, 0.4) url(../images/common/bgr-wrapChoose.png) no-repeat center center;
        background-size: 153%;
        background-position-x: 99%;
        background-position-y: 20%;
    }

    .areaChoose .wrapChoose .boxChoose {
        margin-bottom: 30px;
    }

    .areaChoose .wrapChoose .boxChoose .boxChooseLeft {
        margin: 0 0 20px;
    }

    .areaChoose .wrapChoose .boxChoose .boxChooseRight .titleChoose {
        margin-bottom: 5px;
    }

    .areaChoose .wrapChoose .boxChoose .boxChooseLeft .txtChooseLeft {
        font-size: 24px;
    }

    .areaChoose .wrapChoose .boxChoose .boxChooseRight .titleChoose {
        font-size: 22px;
    }

    .areaChoose .wrapChoose .boxChoose .boxChooseRight .txtChooseRight {
        font-size: 16px;
    }

    .txtChoose .fsz32 {
        font-size: 18px;
    }

    .txtChoose .fsz24 {
        font-size: 14px;
    }

    /* areaCash */
    .areaCash .wrapCash {
        flex-direction: column-reverse;
    }

    .areaCash .wrapCash .cashPhoto {
        margin: 0 auto 30px;
    }
}